Skip to main content
`Ctrl`+`K`

# BVScaleColumn

Scale one column of a `BV`.

## Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVScaleColumn(BV bv,PetscInt j,PetscScalar alpha)

Logically Collective

## Input Parameters

- bv - basis vectors

- j - index of column to be scaled

- alpha - scaling factor

## See Also

BV: Basis Vectors, `BVScale()`, `BVSetActiveColumns()`

## Level

intermediate

## Location

src/sys/classes/bv/interface/bvops.c

Index of all BV routines Table of Contents for all manual pages Index of all manual pages